
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1428px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 8px; background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #806380; }
body.site:before { background: transparent url("../gallery_gen/d31fa1eafac5b136fe09813fae88eb48.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1437px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1437px; min-height: 1437px; }
#wb_element_instance41 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 6px solid #fa0c0c;; }
#wb_element_instance41 { top: 300px; left: 40px; min-width: 260px; width: 260px; min-height: 40px; height: 40px; display: block; z-index: 127; }
#wb_element_instance42 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 20px; left: 10px; min-width: 74px; width: 74px; min-height: 75px; height: 75px; display: block; z-index: 450; }
#wb_element_instance42 img { width: 74px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { top: 110px; left: -2px; min-width: 322px; width: 322px; min-height: 180px; height: 180px; display: block; z-index: 114; }
#wb_element_instance43 > .wb_shp:before { background: transparent url("../gallery_gen/6749c9a5eabcb3d069ba15ed94f4e8c4.jpeg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance43 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 322px; height: 180px; }
#wb_element_instance44 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #3a1f52; border-color: #0d29db; }
#wb_element_instance44 .btn-collapser > .icon-bar { background-color: #0d29db; }
#wb_element_instance44 .btn-collapser:hover { background-color: #3a1f52; border-color: #000000; }
#wb_element_instance44 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance44 { top: 51px; left: 250px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 967; }
#wb_element_instance44 ul { background: #3a1f52 none repeat left top; border: 1px none #000000; }
#wb_element_instance44 > ul { display: none; }
#wb_element_instance44.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance44.collapse-expanded > ul > li { display: block; }
#wb_element_instance44.collapse-expanded li > ul { position: static; }
#wb_element_instance44.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance44.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance44, #wb_element_instance44 ul { text-align: left; }
#wb_element_instance44 ul ul { background: transparent none repeat right top; }
#wb_element_instance44 li { margin: 0px 0px 0px 0px; }
#wb_element_instance44 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 20px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0d29db; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance44 li.over > a, #wb_element_instance44 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 20px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance44 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 20px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance44:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance44:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance44:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance45 { top: 1040px; left: 5px; min-width: 310px; width: 310px; min-height: 70px; height: 70px; display: block; z-index: 769; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; top: 23px; left: 110px; min-width: 109px; width: 109px; min-height: 72px; height: 72px; display: block; z-index: 753; }
#wb_element_instance47 { opacity: 1; border-radius: 11px 11px 11px 11px; -moz-border-radius: 11px 11px 11px 11px; -webkit-border-radius: 11px 11px 11px 11px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 350px; left: 0px; min-width: 319px; width: 319px; min-height: 250px; height: 250px; display: block; z-index: 770; }
#wb_element_instance47 img { width: 319px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; top: 720px; left: -4px; min-width: 323px; width: 323px; min-height: 260px; height: 260px; display: block; z-index: 110; }
#wb_element_instance48 img { width: 363.27628361858px; height: 260px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; top: 650px; left: 0px; min-width: 320px; width: 320px; min-height: 56px; height: 56px; display: block; z-index: 774; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; top: 512px; left: 0px; min-width: 320px; width: 320px; min-height: 88px; height: 88px; display: block; z-index: 775; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; top: 130px; left: 0px; min-width: 320px; width: 320px; min-height: 54px; height: 54px; display: block; z-index: 777; }
#wb_element_instance52 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #3a1f52; border-color: #0a090a; }
#wb_element_instance52 .btn-collapser > .icon-bar { background-color: #0a090a; }
#wb_element_instance52 .btn-collapser:hover { background-color: #3a1f52; border-color: #000000; }
#wb_element_instance52 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance52 { top: 45px; left: 256px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 931; }
#wb_element_instance52 ul { background: #3a1f52 none repeat left top; border: 1px none #000000; }
#wb_element_instance52 > ul { display: none; }
#wb_element_instance52.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance52.collapse-expanded > ul > li { display: block; }
#wb_element_instance52.collapse-expanded li > ul { position: static; }
#wb_element_instance52.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance52.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance52, #wb_element_instance52 ul { text-align: left; }
#wb_element_instance52 ul ul { background: transparent none repeat right top; }
#wb_element_instance52 li { margin: 0px 0px 0px 0px; }
#wb_element_instance52 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0a090a; line-height: 12px; background: transparent none no-repeat center top; }
#wb_element_instance52 li.over > a, #wb_element_instance52 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance52 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance52:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance52:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance52:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance53 { top: 1693px; left: 15px; min-width: 385px; width: 385px; min-height: 163px; height: 163px; display: block; z-index: 778; }
#wb_element_instance54 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 1px; }
	#wb_main { height: 1856px; }
	#wb_footer { height: 1px; }
	body, .wb_sbg { min-width: 992px; min-height: 1858px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1858px; min-height: 1858px; }
	#wb_element_instance41 { top: 152px; left: 109px; min-width: 190px; width: 190px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance42 { top: 5px; left: 2px; min-width: 115px; width: 115px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance42 img { width: 115px; height: 102px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { top: 90px; left: 1px; min-width: 987px; width: 987px; min-height: 363px; height: 363px; display: block; }
	#wb_element_instance43 > .wb_shp { width: 987px; height: 363px; }
	#wb_element_instance44 { top: 1022px; left: 0px; min-width: 992px; width: 992px; min-height: 24px; height: 24px; display: none; }
	#wb_element_instance44 ul { background: transparent none repeat right top; }
	#wb_element_instance44 .btn-collapser { display: none; }
	#wb_element_instance44 > ul { display: block; }
	#wb_element_instance45 { top: 1498px; left: 18px; min-width: 387px; width: 387px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance46 { top: 4px; left: 91px; min-width: 644px; width: 644px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance47 { top: 569px; left: 115px; min-width: 784px; width: 784px; min-height: 593px; height: 593px; display: block; }
	#wb_element_instance47 img { width: 784px; height: 593px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { top: 1449px; left: 490px; min-width: 430px; width: 430px; min-height: 400px; height: 400px; display: block; overflow: hidden; }
	#wb_element_instance48 img { width: 460px; height: 400px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance49 { top: 1388px; left: 478px; min-width: 430px; width: 430px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance50 { top: 963px; left: 175px; min-width: 685px; width: 685px; min-height: 152px; height: 152px; display: block; }
	#wb_element_instance51 { top: 141px; left: 88px; min-width: 600px; width: 600px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance52 { top: 57px; left: 445px; min-width: 534px; width: 534px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance52 ul { background: transparent none repeat right top; }
	#wb_element_instance52 .btn-collapser { display: none; }
	#wb_element_instance52 > ul { display: block; }
	#wb_element_instance53 { top: 1693px; left: 15px; min-width: 385px; width: 385px; min-height: 163px; height: 163px; display: block; }
	#wb_element_instance54 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
